## GarconMenuSeparator GarconMenuSeparator |

## Synopsis

    struct              GarconMenuSeparatorClass;
    GarconMenuSeparator * garcon_menu_separator_get_default (void);

## Description

## Details

### struct GarconMenuSeparatorClass

    struct GarconMenuSeparatorClass {
      GObjectClass __parent__;
    };

### garcon_menu_separator_get_default ()

    GarconMenuSeparator * garcon_menu_separator_get_default (void);

Returns the default GarconMenuSeparator.

Returns : | the default GarconMenuSeparator. The returned object should be unreffed with `g_object_unref()` when no longer needed.